JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Decibels Member List

This is the complete list of members for Decibels, including all inherited members.

decibelsToGain(Type decibels, Type minusInfinityDb=Type(defaultMinusInfinitydB)) | Decibels | static
gainToDecibels(Type gain, Type minusInfinityDb=Type(defaultMinusInfinitydB)) | Decibels | static
gainWithLowerBound(Type gain, Type lowerBoundDb) | Decibels | static
toString(Type decibels, int decimalPlaces=2, Type minusInfinityDb=Type(defaultMinusInfinitydB), bool shouldIncludeSuffix=true, StringRef customMinusInfinityString={}) | Decibels | static